@import url('https://fonts.googleapis.com/css?family=Noto+Serif');

@font-face {
	font-family: 'Droid Sans';
	src: url('../fonts/droidsans-webfont.woff2') format('woff2'),
	url('../fonts/droidsans-webfont.woff') format('woff'),
	url('../fonts/droidsans-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Droid Sans';
	src: url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),
	url('../fonts/droidsans-bold-webfont.woff') format('woff'),
	url('../fonts/droidsans-bold-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Droid Serif';
	src: url('../fonts/droidserif-webfont.woff2') format('woff2'),
	url('../fonts/droidserif-webfont.woff') format('woff'),
	url('../fonts/droidserif-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Droid Serif';
	src: url('../fonts/droidserif-italic-webfont.woff2') format('woff2'),
	url('../fonts/droidserif-italic-webfont.woff') format('woff'),
	url('../fonts/droidserif-italic-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Droid Serif';
	src: url('../fonts/droidserif-bold-webfont.woff2') format('woff2'),
	url('../fonts/droidserif-bold-webfont.woff') format('woff'),
	url('../fonts/droidserif-bold-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Droid Serif';
	src: url('../fonts/droidserif-bolditalic-webfont.woff2') format('woff2'),
	url('../fonts/droidserif-bolditalic-webfont.woff') format('woff'),
	url('../fonts/droidserif-bolditalic-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

